For AI agents: a documentation index is available at the root level at /llms.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
This page is for version 0.8.0.
For other versions, use one of these documentation indexes:
- Latest (default): https://docs.nvidia.com/nemo-helix/latest/llms.txt
- 0.8.0: https://docs.nvidia.com/nemo-helix/v0.8.0/llms.txt
- 0.7.1: https://docs.nvidia.com/nemo-helix/v0.7.1/llms.txt
- 0.7.0: https://docs.nvidia.com/nemo-helix/v0.7.0/llms.txt
- 0.6.0: https://docs.nvidia.com/nemo-helix/v0.6.0/llms.txt
- 0.5.1: https://docs.nvidia.com/nemo-helix/v0.5.1/llms.txt
- 0.5.0: https://docs.nvidia.com/nemo-helix/v0.5.0/llms.txt
- 0.4.0: https://docs.nvidia.com/nemo-helix/v0.4.0/llms.txt
- 0.3.0: https://docs.nvidia.com/nemo-helix/v0.3.0/llms.txt
- 0.2.0: https://docs.nvidia.com/nemo-helix/v0.2.0/llms.txt
Proxy requests to model entity inference endpoints.
All inference requests must resolve to a VirtualModel. The platform’s
provider reconciler auto-creates an implicit autoprovisioned VirtualModel
for every served model entity (named after the entity, with
default_model_entity set to the entity ref) so this is the typical case;
operators can also create custom VirtualModels for routing, plugin chains,
LoRA escape-hatches, etc. Requests for which no VirtualModel can be found
return 404.
Path parameters
workspacestringRequired
namestringRequired
trailing_uristringRequired
Request
This endpoint expects a map from strings to any.
Response
Proxy PATCH request to model entity inference endpoint